RINT(3)

NAME
rint, rintf - round to integral value in floating-point format

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
rint(double x);
float
rintf(float x);

DESCRIPTION
The rint() function returns the integral value (represented as a double precision number) nearest to x according to the prevailing rounding mode.

SEE ALSO
abs(3), ceil(3), fabs(3), floor(3), ieee(3), math(3)

HISTORY
A rint() function appeared in AT&T UNIX.